Subject: jbotenguar.

From: "A.W.T." <[email-masked]>
Date: Fri, 09 Mar 2001 22:39:31 -0000

I'm working on adapting some Tengwar fonts for the Lojban language
and started a test page for this task on

http://www.fa-kuan.muc.de/LOJBAN.RXML

It's partly in gif-graphic in order to give an impression of how it
looks like. To view the text of Pierre's "rut pamo'o" you'd need 
my font (which I can e-mail on demand).
I'd like to hear your proposal on how to do the key-mappings to get a
common standard. Up to now, I was using the German keybord, 
i.e. using the ä, ü, ö etc. keys to place the "wide" tehtar
for a, u, o etc. respectively. Did you gather any experience dealing
with this 
issue? Your advice is highly appreciated.

.aulun.